CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Toate drepturile rezervate.";
